 
.m_r_20{margin-right:20px;}

/* 导航 */
.nav{background: #21a2d5;}
.menu .active{background: #287db7;}
.nav ul.menu li a:hover{background: #287db7;}

.top_news{
    background: url(../images/topnews_icon.png) left no-repeat;
}



/**a:hover{color:#fff!important;}**/
.header_login{}
.header_search{padding:8px 0;height: 76px;position: relative;}
.header_weather{ width:190px; height:50px; display:block; overflow:hidden; float:left; margin-left:18px; position: relative; left: 20px;}
.global_search{position:relative;float:left;height: 32px;line-height: 30px;border: 1px solid #e6e6e6; background: #f8f8f8;width:335px;font-size: 14px;margin:20px 20px 0 10px;/*background: url(../images/icon-search.png) 8px 7px no-repeat;*/}
.global_search input{border:0;width: 260px;padding-left:40px;}
.global_search .search-btn{position:absolute;top:0;width: 40px;height: 34px;background: #ccc url(//j.rednet.cn/site/static/images/zs-icon-search.png) 10px 7px no-repeat;border: 0;outline: 0;}
.news_update{float:left;width: 280px;top:20px;padding-left:40px;position: relative;height: 30px;overflow-y: hidden;}
.news_update ul{list-style-type:none;margin:0;padding:0;}
.news_update ul li a{font-size: 14px;color: #333;}
.news_update ul li{padding-left:20px;display: block;overflow: hidden;height: 30px;line-height: 30px;background: url(../images/icon-inform.png) left center no-repeat;} 
.header_focus{font-size: 40px;height: 106px;line-height: 106px;text-align: center;font-weight: 500;}
.header_focus a{color: #d90000;}

/********  领导之窗  *********/

.lider {
    display: inline-block;
    margin: 0px auto;
}

.lider a {
    display: inline-block;
    margin: 0 10px;
float:left;
}

.lider a img {
    width: 150px;
    height: 200px;
}
.lider a p{width:100px;/*border-bottom:1px solid rgb(228,228,228);*/margin:0 auto;overflow: hidden;text-align:center;color: #010101;}


.lider_list li {
    /*margin: 10px 0;
    width: 75px;
    float: left;*/
height:30px;
}

.lider_list li h3 {
    display: inline-block;
    text-align: center;
    width: 75px;
    border-bottom: 1px solid rgb(228,228,228);
}
.lider_list li span{float: left;text-align: center;}

.lider_list a {
    color: #000;line-height:20px;
    margin:5px 10px;
    float:left;
}

.lider_list li span a {
    display: inline-block;
    margin: 5px 10px;
    float: left;
}




  .lider_img div {
    text-align: center;
    width: 117px;
    height: auto;
    float: left;
  }

  .lider_img div:first-child {
    margin: 0 15px;
  }

  .lider_img .pic img {
    width: 102px;
    height: 145px;
    border: 1px solid #f2f2f2;
    padding: 3px;
    display: block;
  }

  .lider_img .tit {
    font-size: 12px;
  }

  .lider_list {
    clear: both;
  }

  .lider_list_tab {
    /*border-bottom: 1px solid #ccc;*/
    padding-left: 15px;
    width: 100%;
    margin-left: 15px;overflow:hidden;
  }

  .lider_list_tab li{

}

  .lider_list_tab li a {
    font-size: 14px;
    font-weight: 600;
    color: #666;
    display: inline-block;
    width: 57px;
    height: 20px;
    line-height: 20px;
    text-align: center;margin: 0 6px;
  }

  .lider_list .content {
    font-size: 12px;
    width: 100%;
    padding: 0;margin: 0 20px;
  }

  .lider_list .content ul li{
    float: left;
    height: 35px;
    line-height: 35px;
    width: 85px;
    text-align: center;
  }

 .lider_list_tab a, .lider_list_tab a:hover{border-bottom: none!important;}
.lider_list_tab a.active{color:#000;}

.news_list_tab li a{color:#919191;}
.news_list_tab li.active a{color:#000;}

.site_specific{
width:90px;
}
.site_specific .site_ngsj_a {
    background: url(../images/icon_wechat.png) center no-repeat;
    background-size: 71% 61%;
}
.site_specific .site_zxtg_a {
    background: url(../images/wap.png) center no-repeat;
}
.site_specific .site_nxfb_a {
    background: url(../images/fb.png) center no-repeat;
}
.site_specific div{
    height: 85px;
}
.site_specific div a {
    display: block;
    margin: 0 13px;
    height: 61px;
    width: 71px;
}
.site_specific img {
    width: 120px;
    height: 120px;
}
